* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gbo_953-bs:after { display: table; content: ''; clear: both; }

.arhy_22__l { clear: both; }

.leybh_381-ez { width: 1000px; margin: 0 auto; }


.ej_384__varft
{
	display: block;
}

.ej_384__varft:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.leybh_381-ez
{
	margin-top: 70px;
}

.a-811_ji 
{
	display: table;
	position: relative;
}



.yjje_984-aatv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yjje_984-aatv > a
{
	display: block;
	float: left;
}

.yjje_984-aatv > a.arza_427-hdki
{
	margin-right: 10px;
}

.yjje_984-aatv > a.ev_254-fzbu
{
	margin-right: 10px;
}


.yjje_984-aatv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yjje_984-aatv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yjje_984-aatv > a.arza_427-hdki > div > span
{
	background-image: url(../images/FB.png);
}

.yjje_984-aatv > a.ev_254-fzbu > div > span
{
	background-image: url(../images/X.png);
}

.yjje_984-aatv > span.f-118_eej
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ie_991__tri 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jejg_457-l { background-color: #171717; }

.jejg_457-l .k-731_dz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jejg_457-l .y-739_uaa { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jejg_457-l .y-739_uaa > .q_565-ogzz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.y-739_uaa .u_340-vmddd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ady-263_rgkk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ady-263_rgkk > .d-243_hnim 
{
	float: right;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf.active > .uzjb-914_nd
{
	visibility: visible;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li
{
	display: block;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a > .um-551_acb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a > .um-551_acb > .qz_38__dp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a:hover > .um-551_acb > .qz_38__dp
{
	 
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a > .um-551_acb > .qz_38__dp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a > .iajcc_627__fcxof
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a:hover > .iajcc_627__fcxof
{
	text-decoration: underline;
}




.d-243_hnim > .g_961-bcf > .edh-726_y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-243_hnim > .g_961-bcf.active > .edh-726_y
{
	background: #f5f5f5;
}


.d-243_hnim > .g_961-bcf > .edh-726_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ady-263_rgkk .wpsy-576_ckrlg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ady-263_rgkk .wpsy-576_ckrlg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ady-263_rgkk .g_961-bcf.active .wpsy-576_ckrlg > span
{
	color: #171717;
}



.ady-263_rgkk .eujn_714-zhoc
{
	height: 24px;
	width: 34px;
}

.ady-263_rgkk .eujn_714-zhoc > .jbpjt-861_dej
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ady-263_rgkk .g_961-bcf.active .eujn_714-zhoc > .jbpjt-861_dej
{
	border:1px solid #171717;
}

.ady-263_rgkk .eujn_714-zhoc > .jbpjt-861_dej > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v-135_dahj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v-135_dahj > .la_480-k
{
	display: table;
	margin-top: 70px;
}



.v-135_dahj > .la_480-k > *
{
	display: table-cell;
	vertical-align: middle;
}

.v-135_dahj > .la_480-k > .dfwyb-972_fp
{
	width: 440px;
	max-width: 440px;
}

.v-135_dahj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v-135_dahj > h1 .c-246_dafu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v-135_dahj > .udmio_104-u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dfwyb-972_fp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.dfwyb-972_fp > .bp_130__rhel
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bp_130__rhel.ruflj_552-f
{
	margin-right: 100px;
}


.bp_130__rhel > h3.hkaf_432__bqbf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bp_130__rhel.ruflj_552-f > h3.hkaf_432__bqbf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dfwyb-972_fp > .bp_130__rhel .bawsj-903_zvt
{
	
}


.bp_130__rhel .dzh_202__exs
{
	display: none;
}


.bp_130__rhel .bawsj-903_zvt.gkz_189__eh
{
	margin-top: 20px;
}

.bp_130__rhel .bawsj-903_zvt .iysoc_366__lh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bp_130__rhel.ruflj_552-f .bawsj-903_zvt .iysoc_366__lh
{
	font-size: 16px;
	font-weight: normal;
}



.bp_130__rhel .bawsj-903_zvt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bp_130__rhel.ruflj_552-f .bawsj-903_zvt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bp_130__rhel .bawsj-903_zvt .uqnkd_43-sb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bp_130__rhel.ruflj_552-f .bawsj-903_zvt .uqnkd_43-sb
{
	max-width: 384px;
	font-size:16px;
}

.bp_130__rhel .f_434-kd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bp_130__rhel.ruflj_552-f .f_434-kd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.disjn_271__j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.disjn_271__j > .ngitk-221_il
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.disjn_271__j > .ngitk-221_il.dydbq-810_a
{
	right: -10px;
	top:-10px;
}

.disjn_271__j > .ngitk-221_il.tkhe-120_i
{
	top:0px;
	right: -20px;
}

.disjn_271__j > .ngitk-221_il > .fj_980-vvfnb
{
	display: table-cell;
	vertical-align: middle;
}


.disjn_271__j > .ngitk-221_il .dvm_419__fahbs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.disjn_271__j > .ngitk-221_il .sbe-505_hf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lgp-909_ai > .disjn_271__j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v-135_dahj > .la_480-k > .n_102-vipjj
{
	width: 280px;
}


.n_102-vipjj > .dqft_303-jjaup
{
    font-size: 16px;
    line-height: 180%;
}


.n_102-vipjj > .dqft_303-jjaup > b, .n_102-vipjj > .dqft_303-jjaup > h2, .n_102-vipjj > .dqft_303-jjaup > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.n_102-vipjj > .dqft_303-jjaup > ol
{
	padding-left: 20px;
}


main
{
	
}


.c-863_a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qmae_758-fjr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qmae_758-fjr > li
{
	display: inline-block;
}

.qmae_758-fjr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.qmae_758-fjr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qmae_758-fjr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qmae_758-fjr > li.active > a
{
	color: #545454;
}




.h-52_tn 
{ 
	margin-bottom: 50px; 

}



.h-52_tn > .wdxbg_853-zo
{
	 padding: 30px;
	overflow: hidden;
}


.h-52_tn > .wdxbg_853-zo:after { display: table; content: ''; clear: both; }




.h-52_tn h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h-52_tn h1 .c-246_dafu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h-52_tn h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h-52_tn h2:first-child
{
	padding-top: 0px;
}

.h-52_tn .wdxbg_853-zo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h-52_tn .wdxbg_853-zo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h-52_tn h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.h-52_tn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h-52_tn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-52_tn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wdxbg_853-zo ul { margin-top: 12px; }


.wdxbg_853-zo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wdxbg_853-zo ul.clear > li, .wdxbg_853-zo ol.clear > li 
{
	clear: both;
}

.wdxbg_853-zo ul.clear > li:after, .wdxbg_853-zo ol.clear > li:after { display: block; content: ''; clear: both; }


.wdxbg_853-zo ul.jbbp_865__crge
{
	margin-top: 0px !important;
}

.wdxbg_853-zo ul.jbbp_865__crge > li 
{
	margin-left: 0px !important;
}

.wdxbg_853-zo ol { margin-left: 20px; margin-top: 12px; }

.wdxbg_853-zo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wdxbg_853-zo ul.list-recomend
{
	
}

.wdxbg_853-zo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wdxbg_853-zo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wdxbg_853-zo ul.list-recomend > li .dscr_img .date, .wdxbg_853-zo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wdxbg_853-zo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wdxbg_853-zo .fb-39_q > .gbt_279__yc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wdxbg_853-zo .fb-39_q > .g_395__eghsb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.h-52_tn > .wdxbg_853-zo.c-863_a.j_17__dfh 
{
	margin-bottom: 50px;
}


.h-52_tn > .wdxbg_853-zo.c-863_a.j_17__dfh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.j_17__dfh table.w-833_fifxq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_17__dfh table.w-833_fifxq tfoot td b
{
	text-align: center;
}


.j_17__dfh table.w-833_fifxq td
{
	width: 50%;
}


.h-52_tn table { border-collapse: separate; border-spacing: 3px; }

.h-52_tn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h-52_tn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.w-833_fifxq
{
	width: 100%;
}

table.w-833_fifxq td
{
	padding: 0;
}

table.w-833_fifxq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.w-833_fifxq a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.gcq_888-avi
{
	width: 100%;
}


table.gcq_888-avi th
{
	text-align: left;
	font-weight: bold;
}

table.gcq_888-avi th.inzmg_109__r
{
	max-width: 200px;
}
table.gcq_888-avi th.ph_212-w
{
	max-width: 100px;
}
table.gcq_888-avi th.jaese-526_zj
{
	
}

table.gcq_888-avi td
{
	padding: 5px 10px;
}

table.gcq_888-avi tr.eig_99-ex td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.gcq_888-avi tr.eig_99-ex td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.gcq_888-avi tr.eig_99-ex td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.gcq_888-avi tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.gcq_888-avi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ib_574__fh.gzan_794-cibhr
{ 
	margin-bottom: 50px; 

}


.ib_574__fh.gzan_794-cibhr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a_316-gf
{
	padding: 30px;
}


.ib_574__fh ul
{
	display: block;
}

.ib_574__fh ul.jbbp_865__crge > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ib_574__fh ul.jbbp_865__crge > li:after
{ display: table; content: ''; clear: both; }



.ib_574__fh ul.jbbp_865__crge > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ib_574__fh ul.jbbp_865__crge > li:not(:last-child)
{
	padding-top: 30px;
}


.ib_574__fh ul.jbbp_865__crge > li:last-child, .ib_574__fh.ded_367-bxfrn .wdxbg_853-zo ul > li:last-child
{
	margin-bottom: 0px;
}


.ib_574__fh ul.jbbp_865__crge > li .drl-943_vg
{
	margin-bottom: 12px;
}

.ib_574__fh ul.jbbp_865__crge > li .drl-943_vg > i
{
	font-size: 18px;
	font-style: italic;
}

.ib_574__fh ul.jbbp_865__crge > li .fqk-381_aufe
{
	float: left;
}


.ib_574__fh ul.jbbp_865__crge > li .fqk-381_aufe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ib_574__fh ul.jbbp_865__crge > li .hza-33_kw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ib_574__fh ul.jbbp_865__crge > li .item_rev
{
	display: none;
}

.ib_574__fh .orh_545__awggj
{
	margin-top: 20px;
	text-align: center;
}



.ib_574__fh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hajj_998-jebkd.gzan_794-cibhr
{ 
	margin-bottom: 50px; 

}

.hajj_998-jebkd.gzan_794-cibhr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hajj_998-jebkd.gzan_794-cibhr ul
{
	display: table;
	width: 100%;
}

.hajj_998-jebkd.gzan_794-cibhr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hajj_998-jebkd.ded_367-bxfrn .wdxbg_853-zo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hajj_998-jebkd ul > li:last-child, .hajj_998-jebkd.ded_367-bxfrn .wdxbg_853-zo ul > li:last-child
{
	margin-bottom: 0px;
}


.hajj_998-jebkd ul > li .j_343-smn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.hajj_998-jebkd ul > li .o_381-nmwej
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.hajj_998-jebkd ul > li .o_381-nmwej > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hajj_998-jebkd ul > li .uplij_482-xa
{
	margin-bottom: 12px;
}

.hajj_998-jebkd ul > li .llrx_726__i
{
	color: #777777;
}



.hajj_998-jebkd .fxezz-190_ldc
{
	margin-top: 20px;
	text-align: center;
}




.oe_637-bgif 
{ 
	margin-bottom: 50px;
}

.oe_637-bgif .dfpb_730-nu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oe_637-bgif .dfpb_730-nu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oe_637-bgif .dfpb_730-nu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oe_637-bgif .rjd_282__ds 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_855-tawua
{
	display: block;
	line-height: 130%;

}

.g_855-tawua > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_855-tawua > div > dt
{
	display:inline-block;
}

.g_855-tawua > div > dd
{
	display:inline;
}

.oe_637-bgif .gjelj_442-hg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oe_637-bgif h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fyir_753-gj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fyir_753-gj > .j_107-irrsq
{
	display: table;
	width: 100%;
}


.fyir_753-gj > .j_107-irrsq > *
{
	display: table-cell;
	vertical-align: top;
}


.fyir_753-gj .disjn_271__j > img
{
	max-width: 400px;
}



.gkssz-336_tplfx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xk-152_x
{
	display: block;
	margin-right: 40px;
}


.xk-152_x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xk-152_x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xk-152_x li a:hover
{
	text-decoration: underline;
}

.tceyq_637__ejblv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tceyq_637__ejblv .x_148__zo
{
	display: block;
	text-decoration: none;
}

.tceyq_637__ejblv .x_148__zo .c-246_dafu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tceyq_637__ejblv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tceyq_637__ejblv .mzfd_448-y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.mzfd_448-y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mzfd_448-y a:hover
{
	text-decoration: underline;
}



.tceyq_637__ejblv .fawnx-19_dd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.tceyq_637__ejblv .ja-814_ioh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gic_577__sfeqw
{
	padding: 30px;
    overflow: hidden;
}


.gic_577__sfeqw > .jdcg_651-pwvyp
{
	float: right;
	width: 50%;
}

.gic_577__sfeqw > .jdcg_651-pwvyp > .hh_467__hmv
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gic_577__sfeqw > .jdcg_651-pwvyp > .hh_467__hmv > .g_855-tawua
{
	margin-top: 20px;
}

.gic_577__sfeqw > .oje-253_ye
{
	float: left;
	width: 50%;
}

.gic_577__sfeqw > .oje-253_ye form
{
	display: block;
	width: 100%;
}

.gic_577__sfeqw > .oje-253_ye .fclye-347_abxa
{
	margin-top: 20px;
}

.gic_577__sfeqw > .oje-253_ye .eaf_598-sekbd
{
	display: none;
}


.gic_577__sfeqw > .oje-253_ye .fclye-347_abxa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gic_577__sfeqw > .oje-253_ye .fclye-347_abxa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gic_577__sfeqw > .oje-253_ye .fclye-347_abxa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gic_577__sfeqw > .oje-253_ye .fclye-347_abxa .yeel_42-gkizb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gic_577__sfeqw > .oje-253_ye .ybvv-190_mjy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.leybh_381-ez { width: 100%; }
	
.jejg_457-l { text-align: center; }
	
	
	
	
.jejg_457-l .y-739_uaa
	{
		
		
	}

	
	

	
	
	
	.yjje_984-aatv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yjje_984-aatv > a
{
	
}

	
.yjje_984-aatv > a.ev_254-fzbu
{
	margin-right: 0px;
}
	
.yjje_984-aatv > a > div
{
    width: 24px;
	height: 24px;
}

.yjje_984-aatv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yjje_984-aatv > a.arza_427-hdki > div > span
{
	
}

.yjje_984-aatv > a.ev_254-fzbu > div > span
{
	
}


.yjje_984-aatv > span.f-118_eej
{
	display: none;
}
	

	
	
	.ie_991__tri
	{
		width: auto;
	}
	
	
	.ady-263_rgkk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ady-263_rgkk > .d-243_hnim > .g_961-bcf:not(.active)
	{
		position: relative;
	}
	
	
		.ady-263_rgkk > .d-243_hnim > .g_961-bcf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-243_hnim > .g_961-bcf > .edh-726_y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd
	{
		
		display: none;
	}
	


.ady-263_rgkk > .d-243_hnim > .g_961-bcf.active > .uzjb-914_nd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul
{
	display: block;
	max-height:300px;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li
{
	
}
	
	
.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ady-263_rgkk > .d-243_hnim > .g_961-bcf > .uzjb-914_nd > ul > li > a > .iajcc_627__fcxof
{
	font-size: 14px;	
}
	
	
	
.d-243_hnim > .g_961-bcf > .edh-726_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-243_hnim > .g_961-bcf.active > .edh-726_y > *
{
	font-size: 16px;
}	
		
.d-243_hnim > .g_961-bcf:not(.active) > .edh-726_y > .wpsy-576_ckrlg
{
	display: none;
}
	
	
	
.ady-263_rgkk .eujn_714-zhoc
{
	width: 24px;
}

.ady-263_rgkk .eujn_714-zhoc > .jbpjt-861_dej
{
	width: 24px;
	height: 24px;
}
	
	
.ady-263_rgkk .g_961-bcf:not(.active) .eujn_714-zhoc > .jbpjt-861_dej
{
	margin-left: 0px;
}

.ady-263_rgkk .g_961-bcf.active .eujn_714-zhoc > .jbpjt-861_dej
{
	border:1px solid #171717;
}

.ady-263_rgkk .eujn_714-zhoc > .jbpjt-861_dej > img
{
	height: 24px;
}
	

.jejg_457-l .y-739_uaa > .q_565-ogzz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.y-739_uaa .u_340-vmddd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ady-263_rgkk.dydbq-810_a
	{
		float: none;
	}
	
.ady-263_rgkk.dydbq-810_a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ady-263_rgkk .drl-943_vg
	{
		line-height: 18px;
	}
	
	.ady-263_rgkk .eujn_714-zhoc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ady-263_rgkk .eujn_714-zhoc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v-135_dahj {
    padding: 30px 20px;
	}
	
	.v-135_dahj > .la_480-k
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v-135_dahj > .la_480-k > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v-135_dahj > .la_480-k > .lgp-909_ai
	{
		padding-top: 10px
	}
	
	.v-135_dahj > .la_480-k > .dfwyb-972_fp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dfwyb-972_fp > .bp_130__rhel
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lgp-909_ai > .disjn_271__j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v-135_dahj > .la_480-k > .n_102-vipjj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.leybh_381-ez
	{
		margin-top: 30px;
	}
		
	.h-52_tn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h-52_tn h2 { padding-bottom:20px; }
	.h-52_tn > .wdxbg_853-zo
	{
		padding: 20px;
	}

	.h-52_tn p + h2 { }
	.h-52_tn ul { }
	.h-52_tn li { }
	.h-52_tn table { width: 100% !important; }
	
	.h-52_tn img { max-width: 100% !important; }
	

	.ib_574__fh.gzan_794-cibhr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ib_574__fh.gzan_794-cibhr h2
	{
		padding-bottom: 20px;
	}
	
	.ib_574__fh.gzan_794-cibhr ul
	{
		display: block;
	}
	
	.ib_574__fh.gzan_794-cibhr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ib_574__fh.gzan_794-cibhr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ib_574__fh ul.jbbp_865__crge > li > .fqk-381_aufe
	{
		float: none !important;
	}
	
	.ib_574__fh ul.jbbp_865__crge > li > .hza-33_kw
	{
		padding: 0px;
	}
	
	
		.hajj_998-jebkd.gzan_794-cibhr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hajj_998-jebkd.gzan_794-cibhr h2
	{
		padding-bottom: 20px;
	}
	
	.hajj_998-jebkd.gzan_794-cibhr ul
	{
		display: block;
	}
	
	.hajj_998-jebkd.gzan_794-cibhr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hajj_998-jebkd.gzan_794-cibhr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hajj_998-jebkd.gzan_794-cibhr ul > li .hza-33_kw
	{
		padding: 0px;
	}
	
	.a_316-gf
	{
		    padding: 20px;
	}
	
	
	.oe_637-bgif
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oe_637-bgif h2
	{
		padding-bottom: 20px;
		
	}
	
	.oe_637-bgif .dfpb_730-nu
	{
		padding: 20px;
	}
	
	.oe_637-bgif .dfpb_730-nu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oe_637-bgif .gjelj_442-hg
	{
		padding-left: 0px;
	}
	
	
	
	
	.fyir_753-gj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fyir_753-gj > .j_107-irrsq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_107-irrsq > .hip_395__kt
	{
		display: block;
	}
	
	.j_107-irrsq > .xnwl_431-ellqp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_107-irrsq > .xnwl_431-ellqp > .disjn_271__j
	{
		
	}
	
	
	.bp_130__rhel.ruflj_552-f
	{
		margin-right: 0;
	}
	
	
	.bp_130__rhel.ruflj_552-f .bawsj-903_zvt > input
	{
		max-width: none;
	}
	
	.bp_130__rhel.ruflj_552-f .f_434-kd
	{
		max-width: none;
	}
	
	
	.disjn_271__j > .ngitk-221_il.tkhe-120_i
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tceyq_637__ejblv
	{
		text-align: center;
	}
	
	.xk-152_x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xk-152_x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xk-152_x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qmae_758-fjr
	{
		margin-left: 20px !important;
		
	}
	
	.qmae_758-fjr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h-52_tn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.w-833_fifxq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h-52_tn > .wdxbg_853-zo.r_353-rrbfa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wdxbg_853-zo ul.list-recomend > li
{
	display: block;
}
	
.gic_577__sfeqw > .oje-253_ye
{
	width: 100%;
	float: none;
}
	
.gic_577__sfeqw > .jdcg_651-pwvyp
{
	width: 100%;
	float: none;
}

.gic_577__sfeqw > .jdcg_651-pwvyp > .hh_467__hmv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


